@charset "utf-8";

/*-base-
body{
	margin:0px;
	padding:0px;
	color:#838383;
	font-size:12px;
	line-height:1.5;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	background-color:#000000;
	background-image: url("../images/bg_top.jpg");
	background-repeat: no-repeat;
	background-position:center top;
}

/*-------------------------------*/
.clearfix:after{
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both;
}

.clearfix{
	min-height: 1%;
	_height: 1%;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
}

a:link		{color:#0f5b82;text-decoration:underline;}
a:visited	{color:#0f5b82;text-decoration:underline;}
a:hover,a:visited:hover	{text-decoration:none;}
a:active	{color:#0f5b82;text-decoration:underline;}

a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

/*-------------------------------*/

img{
	border:0;
}

p{
	margin: 0px;
	padding: 0px;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}
.c_both{
	clear:both;
}



/* MAIN 
#container{
	clear:both;
	width:980px;
	height:100%;
	margin:0 auto;
	background-image: url("../images/mainvisual.png");
	background-repeat: no-repeat;
} */

/* MAIN 追記20130301*/
#container{
	clear:both;
	width:980px;
	height:100%;
	margin:-13px auto 0 auto;
	background-image: url("../images/mainvisual.png");
	background-repeat: no-repeat;
}



#sns{
	width:550px;
	height:45px;
	padding-top:5px;
	/*text-align:right;*/
}

#sns ul {
	margin: 0px;
	padding:5px;
	height:40px;
}

#sns ul li{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	margin:0px;
	padding-right:6px;
}

#sns ul li.fb{
	width:70px;
}

#sns ul li.twitter{
	width:70px;

}

#sns ul li.mixi{
	width:60px;
	margin-left:-15px;
}

#sns ul li.google{
	width:50px;
	/*margin-left:-15px;*/
}


/*FB�̃J�E���g�����\��*/
.fb_edge_widget_with_comment, .fb_ltr { width: 70px !important;}
span span .fb_ltr { width: 401px !important;}

.fb_edge_widget_with_comment span.fb_edge_comment_widget {
	display: none !important;
}

.soon{
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}

#navi{
	clear:both;
	width:720px;
	padding-top:550px;
	margin:0 auto;
}

#navi ul {
	margin: 0px;
	padding:0px;
}

#navi ul li{
	float:left;
	display:inline;
	height:auto;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	margin:0px;
	padding:0px;
}

#fbtw{
	clear:both;
	width:270px;
	height:50px;
	margin:0 auto;
	padding:20px 0 0px 0;
}

#billing{
	clear:both;
	width:910px;
	height:110px;
	margin:0 auto;
}

#banner{
	clear:both;
	width:780px;
	margin:0 auto;
	padding-left:10px;
}

#banner ul {
	margin: 0px;
	padding:0px;
}

#banner ul li{
	float:left;
	display:inline;
	height:auto;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	margin:0px;
	padding-left:10px;
}


#copy{
	clear:both;
	width:980px;
	padding:10px 0;
	text-align:center;
	color:#840e14;
}